@font-face {
  font-family: "Rubik";
  src: url("../../fonts/Rubik-SemiBold.ttf");
  font-weight: bold;
}
@font-face {
  font-family: "Rubik";
  src: url("../../fonts/Rubik-Regular.ttf");
  font-weight: normal;
}
@font-face {
  font-family: "Rubik";
  src: url("../../fonts/Rubik-Light.ttf");
  font-weight: 300;
}
body,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
fieldset,
legend,
input,
textarea,
select {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  background: #fff;
  -webkit-text-size-adjust: 100%;
  font-family: "Rubik";
}
a {
  color: inherit;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
em {
  font-style: normal;
}
li {
  list-style: none;
}
img {
  border: 0;
  vertical-align: middle;
}
table {
  border-spacing: 0;
}
p {
  word-wrap: break-word;
  word-break: break-all;
}
div,
section,
li {
  box-sizing: border-box;
}
input,
textarea {
  outline: none;
  border: none;
  resize: none;
}
button {
  border: none;
}
img:not([src]):not([srcset]) {
  visibility: hidden;
}
main .container {
  max-width: 1045px;
  margin: 0 auto;
}
@media (max-width: 770px) {
  main .container {
    width: 100%;
    padding: 0 15px;
  }
}

header,
footer {
  display: none;
}
a {
  box-sizing: border-box;
}
.streamer.android-style{
  display: none;
}
.note {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 6px;
  font-size: 16px;
  color: #fff;
  background: #1f2937;
  padding: 15px 0;
  text-align: center;
}
p,
ul {
  font-size: inherit;
}
.note-icon-wrap {
  position: relative;
  font-size: 12px;
  cursor: pointer;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1);
}
.note-icon-wrap:hover .note-text-wrap {
  visibility: visible;
  opacity: 1;
}
.note-icon-wrap .note-text-wrap {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 28px;
  left: 50%;
  transform: translateX(-50%);
  padding: 8px 10px;
  width: 248px;
  background: #111827;
  border-radius: 5px;
  text-align: left;
}
.note-icon-wrap .note-text-wrap::before {
  content: '';
  position: absolute;
  top: -8px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-bottom: 15px solid #111827;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}
.banner {
  padding: 40px 0 20px;
  background: url(../../img/inner-buy/banner.webp) no-repeat center;
  background-size: cover;
}
.banner .banner-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.banner .banner-content-left {
  flex: 0 0 465px;
}
.banner .banner-img {
  max-width: 100%;
}
.banner .banner-title {
  font-size: 48px;
  line-height: 1.2;
  color: #030712;
  margin-bottom: 18px;
}
.banner .banner-desc {
  font-size: 18px;
  line-height: 1.6;
  color: #374151;
  margin-bottom: 34px;
}
.banner .list {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}
.banner .list-item {
  display: flex;
  align-items: center;
  gap: 4px;
  color: #374151;
  font-size: 12px;
  line-height: 1.5;
  font-weight: 400;
}
.banner .banner-content-right {
  width: 538px;
  border-radius: 12px;
  border: 1px solid #dce2e8;
  background: #fff;
}
.banner .banner-tabs {
  display: flex;
  align-items: center;
  text-align: center;
  border-radius: 12px 12px 0 0;
}
.banner .banner-tab-item {
  position: relative;
  flex: 1;
  color: #000;
  height: auto;
  font-size: 22px;
  min-height: 78px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  font-weight: 600;
  transition: all 0.3s;
  cursor: pointer;
  background: #e0ecff;
}
.banner .banner-tab-item.active {
  border-radius: 12px 12px 0 0;
  background: #fff;
}
.banner .banner-tab-item.active .banner-tips {
  display: block;
}
.banner .banner-tab-item.active .banner-tips2 {
  display: none;
}
.banner .banner-tab-item.active .aio {
  margin-top: 0;
}
.banner .banner-tab-item .aio {
  background: linear-gradient(90deg, #1739fc 0%, #b272ff 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-top: 13px;
}
.banner .banner-tab-label {
  position: absolute;
  background: linear-gradient(90deg, #1739fc 0%, #b272ff 100%);
  border-radius: 12px 12px 0 12px;
  font-size: 12px;
  font-weight: 500;
  right: -2px;
  top: -10px;
  color: #fff;
  -webkit-text-fill-color: #fff;
  width: max-content;
  padding: 4px 10px;
  z-index: 3;
}
.banner .banner-tips {
  display: none;
  color: #5b5d63;
  font-size: 16px;
  font-weight: 400;
}
.banner .banner-tips2 {
  left: 0;
  bottom: 0;
  margin-top: 11px;
  width: 100%;
  line-height: 20px;
  color: #FFF;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  background: linear-gradient(90deg, #1739FC 0%, #B272FF 100%), linear-gradient(90deg, #FF901A 0%, #EF4D0D 100%);
}
.banner .banner-tabs-content {
  padding: 0 24px 13px;
  display: none;
}
.banner .banner-tabs-content.active {
  display: block;
}
.banner .banner-tabs-content .plan-options {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.banner .banner-tabs-content .plan-item {
  position: relative;
  display: flex;
  align-items: center;
  padding: 10px 22px;
  border: 1px solid #dce2e8;
  border-radius: 6px;
  background: #fff;
  cursor: pointer;
  transition: all 0.2s;
}
.banner .banner-tabs-content .plan-item:nth-last-of-type(1) {
  padding: 18px 16px;
}
.banner .banner-tabs-content .plan-badge {
  position: absolute;
  top: -13px;
  right: 0;
  z-index: 0;
}
.banner .banner-tabs-content .badge-img {
  display: block;
  max-width: 100%;
  height: auto;
}
.banner .banner-tabs-content .plan-radio {
  flex-shrink: 0;
  margin-right: 16px;
  position: relative;
  width: 25px;
  height: 25px;
  border: 2px solid #dce2e8;
  background: #fff;
  border-radius: 50%;
}
.banner .banner-tabs-content .plan-radio::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 12px;
  height: 12px;
  border-radius: 50%;
  opacity: 0;
  transition: opacity 0.2s;
}
.banner .banner-tabs-content .plan-item.active {
  background: #f2f8ff;
  border: 1px solid #007aff;
  box-shadow: 0 0 0 4px #e1efff;
}
.banner .banner-tabs-content .plan-item.active .price-text,
.banner .banner-tabs-content .plan-item.active .plan-title {
  color: #1476ff;
}
.banner .banner-tabs-content .plan-item.active .plan-radio {
  border-color: #007aff;
}
.banner .banner-tabs-content .plan-item.active .plan-radio::after {
  background: #007aff;
  opacity: 1;
}
.banner .banner-tabs-content .plan-content {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 2px;
}
.banner .banner-tabs-content .plan-title {
  font-size: 20px;
  font-weight: 600;
  color: #1e293b;
}
.banner .banner-tabs-content .plan-discount {
  color: #FFF;
  font-size: 11px;
  font-weight: 500;
  border-radius: 2px;
  background: linear-gradient(90deg, #1739FC 0%, #B272FF 100%), #FFF;
  padding: 1px 12px;
  margin-bottom: 2px;
  width: fit-content;
}
.banner .banner-tabs-content .plan-desc {
  display: flex;
  align-items: center;
  gap: 4px;
  font-size: 14px;
  color: #767676;
}
.banner .title {
  color: #273140;
  font-size: 18px;
  margin-top: 38px;
}
.banner .banner-select-product {
  margin-top: 18px;
  position: relative;
  z-index: 1;
}
.banner .select-product-content {
  position: relative;
  background: #fff;
  border-radius: 6px;
  border: 1px solid #dce2e8;
}
.banner .select-product-content.active .product-current .arrow-icon {
  transform: rotate(180deg);
}
.banner .select-product-content.active .product-list {
  max-height: 500px;
  visibility: visible;
}
.banner .product-current {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 13px;
  cursor: pointer;
  user-select: none;
  transition: background-color 0.2s;
}
.banner .product-current:hover {
  background-color: #f3f4f6;
}
.banner .product-current img {
  flex-shrink: 0;
}
.banner .product-current span {
  flex: 1;
  color: #242424;
  font-size: 18px;
}
.banner .arrow-icon {
  width: 18px;
  height: 18px;
  transition: transform 0.3s;
}
.banner .product-list {
  position: absolute;
  left: 0;
  z-index: 2;
  top: 100%;
  width: 100%;
  max-height: 0;
  visibility: hidden;
  overflow: hidden;
  border-radius: 6px;
  border: 1px solid #dce2e8;
  background: #fff;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1);
  margin-top: 10px;
  transition: all 0.3s ease-in-out;
  padding: 6px;
}
.banner .product-list .list-item {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 12px 16px;
  cursor: pointer;
  transition: background-color 0.2s;
  font-size: 18px;
  color: #242424;
  border-radius: 6px;
}
.banner .product-list .list-item:hover {
  background-color: #f9fafb;
}
.banner .product-list .list-item.active {
  background-color: #f3f4f6;
}
.banner .product-list .list-item img {
  flex-shrink: 0;
  width: 22px;
  height: 22px;
}
.banner .product-list .list-item span {
  flex: 1;
}
.banner .banner-box,
.banner .aio-box {
  margin-top: 30px;
  display: none;
}
.banner .banner-box.active,
.banner .aio-box.active {
  display: block;
}
.banner .plan-price {
  flex-shrink: 0;
  text-align: right;
  margin-left: 16px;
}
.banner .price-tax,
.banner .price-store-display {
  font-size: 12px;
  color: #6d7279;
}
.banner .price-store-display {
  text-align: right;
  margin-top: 2px;
}
.banner .price-text {
  font-size: 24px;
  color: #1e293b;
  font-weight: 600;
}
.banner .price-text.price-blue {
  color: #007aff;
}
.banner .price-year {
  font-size: 12px;
  color: #6d7279;
  margin-top: 2px;
  margin-right: 23px;
  display: block;
}
.banner .buy-button {
  width: 100%;
  margin-top: 43px;
  padding: 16px;
  background: #007aff;
  color: #fff;
  text-align: center;
  border: none;
  border-radius: 8px;
  font-size: 20px;
  cursor: pointer;
  transition: all 0.2s;
  display: none;
}
.banner .buy-button img {
  vertical-align: bottom;
  margin-right: 5px;
}
.banner .buy-button:hover {
  color: rgba(255, 255, 255, 0.72);
}
.banner .buy-button.active {
  display: block;
}
.banner .plan-footer {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  margin-top: 12px;
  font-size: 12px;
  color: #757d84;
}
.banner .plan-switch {
  margin-top: 12px;
  text-align: center;
}
.banner .switch-link {
  display: inline-flex;
  align-items: center;
  gap: 4px;
  font-size: 14px;
  color: #757d84;
  text-decoration: none;
  transition: all 0.2s;
}
.banner .switch-link::after {
  content: '>>';
  transition: all 0.2s;
}
.banner .switch-link:hover {
  text-decoration: underline;
}
.banner .switch-link:hover::after {
  transform: translateX(4px);
}
.banner .aio-box {
  display: block;
  margin-top: 16px;
}
.banner .aio-box .plan-item.active {
  border: 1px solid #ff8c2b;
  background: #fff4eb;
  box-shadow: 0 0 0 4px #ffe4cf;
}
.banner .aio-box .plan-item.active .price-text,
.banner .aio-box .plan-item.active .plan-title {
  color: #ff8c2b;
}
.banner .aio-box .plan-item.active .plan-radio {
  border-color: #ff8c2b;
}
.banner .aio-box .plan-item.active .plan-radio::after {
  background: #ff8c2b;
  opacity: 1;
}
.banner .aio-box .buy-button {
  margin-top: 23px;
  background: linear-gradient(160deg, #ff6b2b 1.96%, #ffa72b 91.53%);
}
.banner .product-aio {
  display: flex;
  align-items: center;
  gap: 16px;
  margin: 24px 0 18px;
}
.banner .product-aio-icon {
  flex-shrink: 0;
}
.banner .product-aio-icon img {
  width: 66px;
  height: 66px;
  display: block;
}
.banner .aio-content .plan-item:nth-last-of-type(1) {
  padding: 12px 16px;
}
.banner .product-aio-content {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 2px;
}
.banner .product-aio-title {
  font-size: 18px;
  color: #1e293b;
}
.banner .product-aio-name {
  font-weight: 600;
}
.banner .product-aio-services {
  font-size: 14px;
  line-height: 1.5;
  color: #334155;
}
.banner .product-aio-services span {
  display: inline;
}
.banner .aio-tips {
  display: flex;
  align-items: center;
  gap: 4px;
  padding: 8px 12px;
  border-radius: 6px;
  background: #fefce8;
  position: relative;
}
.banner .aio-tips-icon {
  flex-shrink: 0;
}
.banner .aio-tips-icon img {
  width: 36px;
  height: 36px;
  display: block;
}
.banner .aio-tips-text {
  flex: 1;
  font-size: 14px;
  line-height: 1.6;
  color: #c07a02;
}
.info-icon-wrap {
  display: inline-block;
  position: relative;
  cursor: pointer;
}
.info-icon-wrap:hover .info-text-wrap {
  visibility: visible;
  opacity: 1;
}
.info-icon {
  width: 14px;
  height: 14px;
  cursor: pointer;
}
.info-text-wrap {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  bottom: 100%;
  left: 50%;
  transform: translateX(-50%);
  margin-bottom: 8px;
  padding: 8px 10px;
  width: 250px;
  background: #111827;
  border-radius: 5px;
  text-align: left;
  transition: all 0.2s;
  z-index: 10;
}
.info-text-wrap::after {
  content: '';
  position: absolute;
  bottom: -8px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-top: 8px solid #111827;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
}
.info-text {
  margin: 0;
  font-size: 12px;
  color: #fff;
  line-height: 1.5;
}
.wrap1 {
  margin-top: 65px;
}
.wrap1 .wrap1-content-title {
  color: #111827;
  text-align: center;
  font-size: 42px;
  font-weight: 600;
  line-height: 128%;
}
.wrap1 .wrap1-content-list {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  background: url(../../img/inner-buy/wrap-list.png) no-repeat center center;
  background-size: 100% 100%;
  margin-top: 46px;
}
.wrap1 .list-item {
  flex: 1;
  text-align: center;
  padding: 17px 0;
  font-size: 18px;
  color: #1f2937;
}
.wrap1 .list-item:nth-of-type(1) {
  color: #fff;
}
.wrap1 .list-item:not(:first-of-type) {
  cursor: pointer;
}
.wrap1 .wrap1-content-note {
  color: #596a88;
  font-size: 14px;
  font-weight: 400;
  line-height: 160%;
  margin-top: 32px;
}
.wrap2 {
  padding: 140px 0;
  background: #fff;
}
.wrap2 .wrap2-content-title {
  font-size: 42px;
  text-align: center;
  color: #111827;
}
.wrap2 .wrap2-content-desc {
  text-align: center;
  color: #322c2c;
  font-size: 22px;
  margin-top: 18px;
  margin-bottom: 100px;
}
.wrap2 .wrap2-item {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 63px;
  margin-bottom: 180px;
}
.wrap2 .wrap2-item:last-of-type {
  margin-bottom: 0;
}
.wrap2 .reverse-item {
  flex-direction: row-reverse;
}
.wrap2 .wrap2-item-content {
  width: 468px;
}
.wrap2 .wrap2-item-img {
  width: 500px;
}
.wrap2 .label {
  border-radius: 70px;
  width: max-content;
  background: #e6f1ff;
  padding: 5px 20px;
  color: #045fdd;
  font-size: 20px;
}
.wrap2 .wrap2-item-title {
  color: #333237;
  font-size: 36px;
  font-weight: 600;
  margin: 24px 0;
  text-align: left;
}
.wrap2 .wrap2-item-desc {
  color: #374151;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5;
  margin-bottom: 10px;
  text-align: left;
}
.wrap2 .wrap2-item-list {
  color: #3f3f3f;
  font-size: 18px;
  margin-top: 24px;
}
.wrap2 li {
  margin-bottom: 20px;
}
.wrap2 li:last-of-type {
  margin-bottom: 0;
}
.wrap2 li::before {
  content: '';
  width: 18px;
  height: 18px;
  margin-right: 8px;
  background: url('../../img/inner-buy/list-icon.png') no-repeat center center;
  background-size: contain;
  display: inline-block;
}
.wrap2 .text-underline {
  position: relative;
  z-index: 0;
}
.wrap2 .text-underline::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 14px;
  background: url('../../img/inner-buy/line.png') no-repeat center center;
  background-size: 100% 100%;
  z-index: -1;
}
.wrap3 {
  padding: 100px 0;
  background: linear-gradient(182deg, #dceefe 15.01%, #fff 103.03%), #f4f7ff;
}
.wrap3 .wrap3-content-title {
  font-size: 42px;
  text-align: center;
  color: #111827;
  font-weight: 600;
}
.wrap3 .wrap3-content-desc {
  text-align: center;
  color: #322c2c;
  font-size: 22px;
  margin-top: 18px;
  margin-bottom: 50px;
  line-height: 1.6;
}
.wrap3 .wrap-imgs {
  display: flex;
  justify-content: center;
  gap: 20px;
}
.wrap3 .wrap-imgs img {
  box-shadow: -3px 9px 8px -3px rgba(142, 142, 142, 0.1);
  border-radius: 10px;
}
.wrap3 .prediction-wrap {
  text-align: center;
  width: 460px;
  background: url(../../img/inner-buy/wrap3-bg.png) no-repeat center center;
  background-size: contain;
  margin: 0 auto;
  padding: 36px 30px 18px;
}
.wrap3 .wrap3-prediction {
  text-align: center;
  margin-top: 40px;
}
.wrap3 .prediction-label {
  font-size: 18px;
  color: #111827;
  margin-bottom: 12px;
  position: relative;
  padding-bottom: 12px;
  width: 100%;
  border-bottom: 1px dashed #e4e8f1;
}
.wrap3 .prediction-value {
  display: flex;
  align-items: baseline;
  justify-content: center;
  gap: 4px;
  margin-top: 12px;
}
.wrap3 .prediction-prefix {
  font-size: 24px;
  color: #6b7280;
}
.wrap3 .prediction-number {
  font-size: 46px;
  font-weight: 700;
  color: #007aff;
  line-height: 1;
}
.wrap3 .prediction-note {
  font-size: 24px;
  color: #6b7280;
}
.wrap3 .prediction-note-item {
  color: #596a88;
  font-size: 12px;
  font-weight: 400;
  text-align: left;
  line-height: 160%;
}
.wrap4 {
  padding: 160px 0;
  background: #f5f9ff;
}
.wrap4 .wrap4-content-title {
  font-size: 42px;
  text-align: center;
  color: #111827;
  font-weight: 600;
  margin-bottom: 18px;
}
.wrap4 .wrap4-content-desc {
  text-align: center;
  color: #322c2c;
  font-size: 22px;
  margin-bottom: 100px;
  line-height: 1.6;
}
.wrap4 .wrap4-content {
  display: flex;
  justify-content: center;
  width: max-content;
}
.wrap4 .wrap4-content-item {
  flex: 0 0 500px;
  background: linear-gradient(180deg, #c2dfff 0.4%, #fff 99.6%), linear-gradient(0deg, #e0efff 0%, #e0efff 100%), #fff;
  border-radius: 12px 0 0 12px;
  padding: 36px 27px 28px;
  position: relative;
}
.wrap4 .wrap4-content-item .item-badge {
  position: absolute;
  top: -32px;
  left: 50%;
  transform: translateX(-50%);
  background: #ffd737;
  color: #111827;
  font-size: 22px;
  font-weight: 600;
  padding: 13px 30px;
  border-radius: 70px;
  white-space: nowrap;
}
.wrap4 .wrap4-content-item .item-title {
  font-size: 24px;
  font-weight: 600;
  color: #020617;
  text-align: center;
  margin-bottom: 23px;
}
.wrap4 .wrap4-content-item .item-header {
  width: 100%;
  height: 120px;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 24px;
  position: relative;
  overflow: hidden;
}
.wrap4 .wrap4-content-item .item-header .header-icon {
  display: none;
  object-fit: contain;
}
.wrap4 .wrap4-content-item .item-header .header-icon.active {
  display: block;
}
.wrap4 .wrap4-content-item .item-header .service-plus {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
}
.wrap4 .wrap4-content-item .item-content {
  margin-bottom: 24px;
  border-radius: 4px;
  overflow: hidden;
  background: #f4f8ff;
}
.wrap4 .wrap4-content-item .content-row {
  display: flex;
  height: 70px;
  border-bottom: 1px solid rgba(170, 195, 239, 0.23);
}
.wrap4 .wrap4-content-item .content-row:last-child {
  border-bottom: none;
}
.wrap4 .wrap4-content-item .content-row .content-label {
  display: flex;
  align-items: center;
  flex: 0 0 120px;
  font-size: 16px;
  color: #111827;
  font-weight: 500;
  padding: 16px 0 16px 20px;
  background: #ebf1fb;
}
.wrap4 .wrap4-content-item .content-row .content-value {
  flex: 1;
  font-size: 16px;
  color: #374151;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 16px 20px;
}
.wrap4 .wrap4-content-item .content-row .content-value .info-icon-wrap {
  display: inline-flex;
  align-items: center;
  gap: 4px;
}
.wrap4 .wrap4-content-item .content-row:last-child {
  height: 80px;
}
.wrap4 .wrap4-content-item .item-selects {
  display: flex;
  gap: 15px;
  margin-bottom: 13px;
}
.wrap4 .wrap4-content-item .select-wrapper {
  position: relative;
  flex: 1;
  flex-shrink: 0;
  width: 214px;
}
.wrap4 .wrap4-content-item .select-product,
.wrap4 .wrap4-content-item .select-plan {
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 10px 10px;
  border: 1px solid #dce2e8;
  border-radius: 6px;
  background: #fff;
  cursor: pointer;
  transition: all 0.2s;
}
.wrap4 .wrap4-content-item .select-product .dropdown-img,
.wrap4 .wrap4-content-item .select-plan .dropdown-img {
  width: auto;
  height: 22px;
}
.wrap4 .wrap4-content-item .select-product .select-plan-icons,
.wrap4 .wrap4-content-item .select-plan .select-plan-icons {
  display: inline-flex;
  align-items: center;
  gap: 8px;
}
.wrap4 .wrap4-content-item .select-product:hover,
.wrap4 .wrap4-content-item .select-plan:hover {
  border-color: #007aff;
  background: #f2f8ff;
}
.wrap4 .wrap4-content-item .select-product .service-icon,
.wrap4 .wrap4-content-item .select-plan .service-icon {
  flex-shrink: 0;
  width: 22px;
  height: 22px;
}
.wrap4 .wrap4-content-item .select-product .select-plan-text,
.wrap4 .wrap4-content-item .select-plan .select-plan-text {
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 10px;
}
.wrap4 .wrap4-content-item .select-product .select-plan-text span,
.wrap4 .wrap4-content-item .select-plan .select-plan-text span {
  flex: unset;
}
.wrap4 .wrap4-content-item .select-product span,
.wrap4 .wrap4-content-item .select-plan span,
.wrap4 .wrap4-content-item .select-product .select-plan-text,
.wrap4 .wrap4-content-item .select-plan .select-plan-text {
  flex: 1;
  font-size: 16px;
  color: #111827;
}
.wrap4 .wrap4-content-item .select-product .arrow-icon,
.wrap4 .wrap4-content-item .select-plan .arrow-icon {
  flex-shrink: 0;
  width: 18px;
  height: 18px;
  transition: transform 0.2s;
}
.wrap4 .wrap4-content-item .dropdown-plan-text {
  display: flex;
  align-items: center;
  gap: 10px;
}
.wrap4 .wrap4-content-item .select-wrapper.active .select-product,
.wrap4 .wrap4-content-item .select-wrapper.active .select-plan {
  border-color: #007aff;
  background: #f2f8ff;
}
.wrap4 .wrap4-content-item .select-wrapper.active .select-product .arrow-icon,
.wrap4 .wrap4-content-item .select-wrapper.active .select-plan .arrow-icon {
  transform: rotate(180deg);
}
.wrap4 .wrap4-content-item .select-dropdown {
  position: absolute;
  left: 0;
  z-index: 2;
  top: 100%;
  width: 100%;
  max-height: 0;
  visibility: hidden;
  overflow: hidden;
  border-radius: 6px;
  border: 1px solid #dce2e8;
  background: #fff;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1);
  margin-top: 10px;
  transition: all 0.3s ease-in-out;
  padding: 6px;
}
.wrap4 .wrap4-content-item .select-wrapper.active .select-dropdown {
  max-height: 500px;
  visibility: visible;
}
.wrap4 .wrap4-content-item .dropdown-item {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 12px 16px;
  cursor: pointer;
  transition: background-color 0.2s;
  font-size: 18px;
  color: #242424;
  border-radius: 6px;
}
.wrap4 .wrap4-content-item .dropdown-item:hover {
  background-color: #f9fafb;
}
.wrap4 .wrap4-content-item .dropdown-item.active {
  background-color: #f3f4f6;
}
.wrap4 .wrap4-content-item .dropdown-item img {
  flex-shrink: 0;
  width: 22px;
  height: 22px;
}
.wrap4 .wrap4-content-item .dropdown-item .dropdown-img {
  width: auto;
  height: 22px;
}
.wrap4 .wrap4-content-item .item-footer-wrap {
  display: none;
}
.wrap4 .wrap4-content-item .item-footer-wrap.active {
  display: block;
}
.wrap4 .wrap4-content-item .item-price-wrap {
  margin-bottom: 10px;
}
.wrap4 .wrap4-content-item .price-tax {
  color: #6d7279;
  font-size: 12px;
}
.wrap4 .wrap4-content-item .price-store-display {
  color: #6d7279;
  font-size: 12px;
  font-weight: 400;
}
.wrap4 .wrap4-content-item .item-price {
  position: relative;
  width: fit-content;
  height: 58px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  margin: 0 auto;
  font-size: 32px;
  font-weight: 700;
  color: #3b281e;
  text-align: center;
  display: none;
}
.wrap4 .wrap4-content-item .item-price.active {
  display: flex;
}
.wrap4 .wrap4-content-item .price-discount {
  position: absolute;
  top: 0;
  right: -48px;
  color: #FFF;
  font-size: 11px;
  font-weight: 500;
  border-radius: 28px;
  background: linear-gradient(90deg, #1739FC 0%, #B272FF 100%), #FFF;
  padding: 1px 12px;
}
.wrap4 .wrap4-content-item .item-buttons {
  display: flex;
  flex-direction: column;
  gap: 12px;
  margin-bottom: 12px;
}
.wrap4 .wrap4-content-item .item-button {
  width: 100%;
  padding: 16px;
  background: #1d1d1d;
  color: #fff;
  font-size: 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  display: none;
  align-items: center;
  justify-content: center;
  gap: 8px;
  transition: all 0.2s;
}
.wrap4 .wrap4-content-item .item-button.active {
  display: flex;
}
.wrap4 .wrap4-content-item .item-button:hover {
  color: rgba(255, 255, 255, 0.72);
}
.wrap4 .wrap4-content-item .item-button .button-avatar {
  width: 24px;
  height: 24px;
}
.wrap4 .wrap4-content-item .item-footer {
  text-align: center;
  font-size: 12px;
  color: #6b7280;
}
.wrap4 .wrap4-content-item:nth-of-type(2) {
  border-radius: 0 12px 12px 0;
  background: linear-gradient(180deg, #498aeb 0.13%, #a1c3f5 48.7%, #fff 100.16%);
}
.wrap4 .wrap4-content-item:nth-of-type(2) .item-title {
  color: #fff;
}
.wrap5 {
  padding: 100px 0;
  background: linear-gradient(182deg, #dceefe 15.01%, #fff 103.03%), #f4f7ff;
}
.wrap5 .wrap5-content-title {
  font-size: 42px;
  text-align: center;
  color: #111827;
  font-weight: 600;
  margin-bottom: 18px;
}
.wrap5 .wrap5-content-desc {
  text-align: center;
  color: #322c2c;
  font-size: 22px;
  margin-bottom: 70px;
  line-height: 1.6;
}
.wrap5 .wrap5-content {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.wrap5 .wrap5-content-item {
  display: flex;
  gap: 20px;
  filter: drop-shadow(0 2px 20px rgba(62, 98, 129, 0.24));
  background: #fff;
  border-radius: 16px;
}
.wrap5 .wrap5-content-item:nth-of-type(1) .box-price {
  margin-bottom: 6px;
}
.wrap5 .wrap5-content-item:nth-of-type(1) .box-license {
  margin-bottom: 17px;
}
.wrap5 .wrap5-item-image {
  flex: 0 0 320px;
}
.wrap5 .wrap5-item-image img {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 12px;
}
.wrap5 .wrap5-item-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.wrap5 .wrap5-item-box {
  flex: 0 0 320px;
}
.wrap5 .orange {
  color: #ff5e19;
}
.wrap5 .blue {
  color: #335aff;
}
.wrap5 .wrap5-item-title {
  font-size: 24px;
  font-weight: 600;
  color: #111827;
  line-height: 1.4;
  margin-bottom: 20px;
  text-indent: -10px;
}
.wrap5 .wrap5-item-desc {
  font-size: 16px;
  color: #020617;
  line-height: 1.5;
}
.wrap5 .wrap5-item-tags {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  margin-top: 20px;
}
.wrap5 .tag-item {
  display: inline-block;
  padding: 8px 12px;
  border-radius: 6px;
  background: #ffefdd;
  font-size: 14px;
  color: #de6e0c;
}
.wrap5 .tag-item.tag-blue {
  background: #edf6ff;
  color: #045fdd;
}
.wrap5 .wrap5-item-box {
  position: relative;
  flex: 0 0 265px;
  padding: 24px 15px;
  border-radius: 0 16px 16px 0;
  background: linear-gradient(125deg, #007bff 7.75%, #7b91ff 41.53%, #a987ff 67.09%, #e0a5ff 93.14%), linear-gradient(160deg, #e57140 1.96%, #f5af4c 91.53%), #fafafa;
  color: #fff;
}
.wrap5 .wrap5-item-box.box-blue {
  background: linear-gradient(197deg, #a8d2ff 12.38%, #eff7ff 89.02%), #fafafa;
}
.wrap5 .wrap5-item-box.box-blue .box-price {
  color: #020617;
}
.wrap5 .wrap5-item-box.box-blue .box-license {
  color: #020617;
}
.wrap5 .box-badge {
  position: absolute;
  top: -15px;
  right: 0;
  padding: 5px 20px;
  background: #ff8c2b;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  border-radius: 8px;
}
.wrap5 .box-product-name {
  font-size: 18px;
  line-height: 1.4;
  text-align: center;
  margin-bottom: 3px;
}
.wrap5 .price-store-display {
  font-size: 12px;
  text-align: center;
  margin-bottom: 12px;
}
.wrap5 .box-discount {
  color: #FFF;
  font-size: 12px;
  font-weight: 500;
  border-radius: 12px;
  border: 1px solid rgba(255, 255, 255, 0.41);
  background: linear-gradient(90deg, #FF901A 0%, #EF4D0D 100%);
  padding: 1px 12px;
  margin-bottom: 2px;
  width: fit-content;
  margin: 0 auto 2px;
}
.wrap5 .box-price {
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 22px;
  text-align: center;
}
.wrap5 .box-license {
  font-size: 14px;
  color: #fff;
  margin-bottom: 27px;
  text-align: center;
}
.wrap5 .price-unit {
  font-size: 20px;
  margin-left: 4px;
  font-weight: 400;
}
.wrap5 .box-button {
  width: 224px;
  padding: 11px 16px;
  background: #000;
  color: #fff;
  font-size: 18px;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  margin: 0 6px;
  transition: all 0.2s;
}
.wrap5 .box-button:hover {
  color: rgba(255, 255, 255, 0.72);
}
.wrap5 .box-button .box-avatar {
  width: 24px;
  height: 24px;
}
.wrap5 .box-select-wrapper {
  position: relative;
  margin-top: 8px;
  margin-bottom: 22px;
}
.wrap5 .box-select-product {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 7px;
  border: 1px solid #e5e7eb;
  border-radius: 6px;
  background: #fff;
  cursor: pointer;
  transition: all 0.2s;
}
.wrap5 .box-select-product .select-icon {
  width: 22px;
  height: 22px;
  flex-shrink: 0;
}
.wrap5 .box-select-product span {
  flex: 1;
  font-size: 16px;
  color: #1b1b1b;
}
.wrap5 .box-select-product .arrow-icon {
  width: 18px;
  height: 18px;
  flex-shrink: 0;
  transition: transform 0.2s;
}
.wrap5 .box-select-wrapper.active .box-select-product {
  background: rgba(255, 255, 255, 0.15);
}
.wrap5 .box-select-wrapper.active .box-select-product .arrow-icon {
  transform: rotate(180deg);
}
.wrap5 .box-select-wrapper.active .box-select-dropdown {
  max-height: 500px;
  visibility: visible;
}
.wrap5 .box-select-dropdown {
  position: absolute;
  left: 0;
  z-index: 2;
  top: 100%;
  width: 100%;
  max-height: 0;
  visibility: hidden;
  overflow: hidden;
  border-radius: 6px;
  border: 1px solid #dce2e8;
  background: #fff;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1);
  margin-top: 10px;
  transition: all 0.3s ease-in-out;
  padding: 6px;
}
.wrap5 .box-price-wrap {
  display: none;
}
.wrap5 .box-price-wrap.active {
  display: block;
}
.wrap5 .box-select-dropdown .dropdown-item {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 7px;
  cursor: pointer;
  transition: background-color 0.2s;
  font-size: 18px;
  color: #000;
  border-radius: 6px;
}
.wrap5 .box-select-dropdown .dropdown-item:hover {
  background-color: #f9fafb;
}
.wrap5 .box-select-dropdown .dropdown-item.active {
  background-color: #f3f4f6;
}
.wrap5 .box-select-dropdown .dropdown-item img {
  flex-shrink: 0;
  width: 22px;
  height: 22px;
}
.wrap5 .box-select-dropdown .dropdown-item span {
  flex: 1;
}
.wrap6 {
  padding: 140px 0;
  background: #f8f9fb;
}
.wrap6 .wrap6-content-title {
  font-size: 42px;
  text-align: center;
  color: #111827;
  font-weight: 600;
  margin-bottom: 50px;
}
.wrap6 .wrap6-content {
  display: flex;
  justify-content: space-between;
}
.wrap6 .wrap6-img {
  height: 22px;
}
.wrap7 {
  background: #f8f9fb;
}
.wrap7-content-title {
  font-size: 48px;
  font-weight: 700;
  color: #111827;
  text-align: center;
  margin-bottom: 23px;
}
.wrap7-content-desc {
  font-size: 16px;
  color: #646c77;
  text-align: center;
  margin-bottom: 68px;
}
.wrap7-content {
  position: relative;
}
.wrap7-content .swiper-wrapper {
  align-items: stretch;
}
.wrap7-content .swiper-slide {
  height: auto;
}
.review-header-wrap,
.review-footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.review-header-wrap {
  margin-bottom: 24px;
}
.review-card {
  width: 100%;
  height: 440px;
  padding: 24px;
  border-radius: 12px;
  background: #f9fafb;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  transition: all 0.3s ease;
}
.swiper-slide:nth-child(3n + 1) .review-card {
  background: linear-gradient(180deg, #e7f3ff 0%, #fff 100%), #fff;
}
.swiper-slide:nth-child(3n + 2) .review-card {
  background: linear-gradient(180deg, #ffefd4 0%, #fff 100%);
}
.swiper-slide:nth-child(3n) .review-card {
  background: linear-gradient(180deg, #eafcdd 0%, #fff 100%), #fff;
}
.review-swiper-nav {
  display: flex;
  justify-content: end;
  align-items: center;
  gap: 20px;
  margin-top: 18px;
}
.review-swiper-next {
  transform: rotate(180deg);
}
.review-swiper-next:hover {
  transform: rotate(0);
}
.review-swiper-next:hover img {
  content: url(../../img/inner-buy/next.png);
}
.review-swiper-prev:hover {
  transform: rotate(180deg);
}
.review-swiper-prev:hover img {
  content: url(../../img/inner-buy/next.png);
}
.review-swiper-next {
  cursor: pointer;
}
.review-header {
  display: flex;
  align-items: center;
  gap: 8px;
}
.review-avatar {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  object-fit: cover;
}
.review-user-name {
  font-size: 20px;
  color: #273140;
}
.product-discount {
  border-radius: 3px;
  background: linear-gradient(90deg, #1739FC 0%, #B272FF 100%), linear-gradient(90deg, #FF901A 0%, #EF4D0D 100%);
  font-size: 12px;
  font-weight: 500;
  color: #fff;
  padding: 1px 8px;
  margin-bottom: 2px;
  width: max-content;
}
.review-rating {
  display: flex;
  gap: 4px;
}
.review-text {
  font-size: 18px;
  line-height: 1.8;
  color: #333c49;
  flex: 1;
}
.review-tag {
  display: inline-block;
  padding: 6px 8px;
  border-radius: 6px;
  font-size: 12px;
  font-weight: 500;
  align-self: flex-start;
}
.review-tag.tag-blue {
  background: #edf6ff;
  color: #045fdd;
}
.review-tag.tag-orange {
  background: #ffefdd;
  color: #de6e0c;
}
.review-tag.tag-green {
  background: #eafaec;
  color: #248d6c;
}
.review-time {
  font-size: 12px;
  color: #646c77;
}
.wrap7-content-card {
  background: url(../../img/inner-buy/wrap-bg.webp) no-repeat center center;
  background-size: cover;
  padding: 32px 47px 33px 246px;
  color: #fff;
  margin-top: 120px;
}
.card-title {
  font-size: 42px;
  font-weight: 700;
  margin-bottom: 18px;
  margin-left: -30px;
}
.card-desc {
  color: rgba(255, 255, 255, 0.92);
  font-size: 18px;
  line-height: 180%;
  /* 32.4px */
}
.card-link {
  display: block;
  width: max-content;
  color: rgba(255, 255, 255, 0.92);
  font-size: 18px;
  font-weight: 500;
  margin-top: 18px;
  transition: all 0.3s;
}
.card-link:hover {
  text-decoration: underline;
}
.wrap7-box {
  display: flex;
  gap: 24px;
  margin-top: 100px;
  justify-content: center;
}
.wrap7-box-item {
  flex: 0 0 calc(50% - 22px);
  max-width: 600px;
  padding: 66px 30px 32px;
  border-radius: 12px;
}
.wrap7-box-item:nth-child(1) {
  background: url(../../img/inner-buy/item1-bg.png) no-repeat top center;
  background-size: contain;
}
.wrap7-box-item:nth-child(2) {
  background: url(../../img/inner-buy/item2-bg.png) no-repeat top center;
  background-size: contain;
}
.box-title {
  font-size: 24px;
  font-weight: 600;
  color: #020617;
  margin-bottom: 24px;
}
.wrap7-box-item ul {
  list-style: none;
  padding: 0;
  margin: 0 0 26px 0;
}
.wrap7-box-item li {
  display: flex;
  align-items: flex-start;
  gap: 12px;
  margin-bottom: 14px;
  font-size: 18px;
  line-height: 1.5;
  color: #1d1e20;
}
.wrap7-box-item li:last-child {
  margin-bottom: 0;
}
.wrap7-box-item li img {
  flex-shrink: 0;
  width: 18px;
  height: 18px;
  margin-top: 3px;
}
.wrap7-box-item li span {
  flex: 1;
}
.box-tags {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  margin-top: 24px;
}
.wrap7-box-item .tag-item {
  display: inline-block;
  padding: 10px 12px;
  border-radius: 6px;
  background: #edf6ff;
  font-size: 14px;
  font-weight: 500;
  color: #045fdd;
}
.wrap8 {
  padding: 130px 0 0;
  background: #f8f9fb;
}
.wrap8 .wrap8-content-title {
  font-size: 48px;
  font-weight: 700;
  color: #111827;
  text-align: center;
  margin-bottom: 60px;
}
.wrap8 .wrap8-content {
  max-width: 980px;
  margin: 0 auto;
}
.wrap8 .faq-item {
  width: 100%;
  overflow: hidden;
  transition: all 0.3s ease;
  border-bottom: 1px solid #d2d2d7;
  font-weight: 400;
}
.wrap8 .faq-item a {
  color: #0069d9;
  text-decoration: underline;
}
.wrap8 .faq-item .black {
  color: #111827;
  font-weight: 600;
}
.wrap8 .faq-img {
  margin-top: 22px;
  cursor: pointer;
  height: 180px;
}
.wrap8 .faq-question {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  padding: 28px 0;
  cursor: pointer;
  font-size: 22px;
  font-weight: 600;
  color: #111827;
  transition: all 0.3s ease;
}
.wrap8 .faq-question span {
  flex: 1;
  line-height: 1.6;
}
.wrap8 .faq-question .faq-arrow {
  display: inline-block;
  width: 16px;
  height: 16px;
  transition: transform 0.3s ease;
  margin-left: 16px;
  flex-shrink: 0;
  object-fit: contain;
}
.wrap8 .faq-item.active .faq-question .faq-arrow {
  transform: rotate(180deg);
}
.wrap8 .faq-answer {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition: all 0.4s;
}
.wrap8 .faq-item.active .faq-answer {
  max-height: 1000px;
  overflow: hidden;
  visibility: visible;
  opacity: 1;
  margin-bottom: 24px;
}
.wrap8 .faq-answer-content {
  font-size: 18px;
  line-height: 1.8;
  color: #454c5d;
}
.wrap8 .faq-answer-content p {
  margin: 0;
}
.wrap8 .wrap8-note {
  max-width: 980px;
  margin: 0 auto;
  color: #4b5563;
  font-size: 16px;
  font-weight: 400;
  margin-top: 40px;
  padding: 22px;
  border-radius: 7px;
  border: 1px dashed #b2b9c7;
  background: #fff;
}
.wrap8 .wrap8-note a {
  text-decoration: underline;
}
.image-zoom-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}
.image-zoom-overlay.active {
  opacity: 1;
  visibility: visible;
}
.image-zoom-container {
  position: relative;
  max-width: 90%;
  max-height: 90%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.image-zoom-img {
  width: 900px;
  height: auto;
  object-fit: contain;
}
.image-zoom-close {
  position: absolute;
  bottom: -80px;
  left: 50%;
  transform: translateX(-50%);
  cursor: pointer;
}
img[zoom] {
  cursor: zoom-in;
  transition: transform 0.2s ease;
}
img[zoom]:hover {
  transform: scale(1.02);
}
.wrap9 {
  padding: 80px 0;
  background: url(../../img/inner-buy/wrap9-bg.webp) no-repeat center center;
  background-size: cover;
  margin-top: 110px;
}
.wrap9 .wrap9-content-title {
  font-size: 48px;
  font-weight: 700;
  color: #111827;
  text-align: center;
  margin-bottom: 42px;
}
.wrap9 .wrap9-content {
  max-width: 900px;
  margin: 0 auto;
  border-radius: 20px;
  border: 1px solid #dbe5ee;
  background: #fff;
  padding: 32px 50px;
}
.wrap9 .wrap9-product-select {
  margin-bottom: 40px;
}
.wrap9 .wrap9-product-select .product-select-label {
  font-size: 24px;
  color: #273140;
  margin-bottom: 24px;
}
.wrap9 .wrap9-product-select .product-select-options {
  display: flex;
  gap: 20px;
}
.wrap9 .wrap9-product-select .product-option {
  flex: 1;
  display: flex;
  flex-direction: column;
  position: relative;
  justify-content: center;
  padding: 11px 20px;
  border-radius: 10px;
  background: #fff;
  border: 1px solid #dce2e8;
  cursor: pointer;
  transition: all 0.2s ease;
}
.wrap9 .wrap9-product-select .product-option:first-child.active {
  border: 2px solid #ff8c2b;
  background: #fff4eb;
}
.wrap9 .wrap9-product-select .product-option:first-child.active .product-name {
  color: #ff8c2b;
}
.wrap9 .wrap9-product-select .product-option:last-child.active {
  border: 2px solid #007aff;
  background: #f2f8ff;
}
.wrap9 .wrap9-product-select .product-option:last-child.active .product-name {
  color: #007aff;
}
.wrap9 .wrap9-product-select .product-option .product-badge {
  position: absolute;
  top: -15px;
  right: 0;
}
.wrap9 .wrap9-product-select .product-option .product-name {
  font-size: 22px;
  font-weight: 600;
  color: #111827;
  margin-bottom: 2px;
}
.wrap9 .wrap9-product-select .product-option .product-desc {
  font-size: 16px;
  color: #6b7280;
}
.wrap9 .wrap9-product-select .product-option .product-arrow {
  position: absolute;
  right: 12px;
  top: 50%;
  transform: translateY(-50%);
  width: 36px;
  height: 36px;
  transition: transform 0.2s ease;
}
.wrap9 .wrap9-product-select .product-option.product-option-wrapper .product-option-current {
  position: relative;
}
.wrap9 .wrap9-product-select .product-option.product-option-wrapper.selected {
  border: 2px solid #007aff;
  background: #f2f8ff;
}
.wrap9 .wrap9-product-select .product-option.product-option-wrapper.selected .product-name {
  color: #007aff;
}
.wrap9 .wrap9-product-select .product-option.product-option-wrapper.selected .product-arrow {
  background: #D7DDE9;
  border-radius: 8px;
}
.wrap9 .wrap9-product-select .product-option.product-option-wrapper.active .product-arrow {
  transform: translateY(-50%) rotate(180deg);
}
.wrap9 .wrap9-product-select .product-option.product-option-wrapper.active .product-select-dropdown {
  max-height: 500px;
  visibility: visible;
}
.wrap9 .wrap9-product-select .product-option.product-option-wrapper .product-arrow {
  transition: transform 0.2s ease;
}
.wrap9 .wrap9-product-select .product-option.product-option-wrapper .product-select-dropdown {
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 10;
  width: 100%;
  max-height: 0;
  visibility: hidden;
  overflow: hidden;
  border-radius: 8px;
  border: 1px solid #e5e7eb;
  background: #fff;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1);
  margin-top: 8px;
  transition: all 0.3s ease-in-out;
  padding: 6px;
}
.wrap9 .wrap9-product-select .product-option.product-option-wrapper .dropdown-item {
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 10px;
  padding: 12px 16px;
  cursor: pointer;
  transition: background-color 0.2s;
  border-radius: 6px;
}
.wrap9 .wrap9-product-select .product-option.product-option-wrapper .dropdown-item:hover {
  background-color: #f3f4f6;
}
.wrap9 .wrap9-product-select .product-option.product-option-wrapper .dropdown-item.active {
  background-color: #f3f4f6;
}
.wrap9 .wrap9-product-select .product-option.product-option-wrapper .dropdown-item img {
  flex-shrink: 0;
}
.wrap9 .wrap9-product-select .product-option.product-option-wrapper .dropdown-item span {
  font-size: 16px;
  color: #374151;
}
.wrap9 .price-store-display {
  color: #6b7280;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 12px;
  text-align: center;
}
.wrap9 .wrap9-plan-select {
  display: flex;
  gap: 20px;
  margin-bottom: 32px;
  border-bottom: 1px dashed #b2b9c7;
  padding-bottom: 33px;
}
.wrap9 .wrap9-plan-select .plan-btn {
  flex: 1;
  position: relative;
  padding: 22px;
  text-align: center;
  border-radius: 10px;
  background: #fff;
  border: 1px solid #dce2e8;
  font-size: 22px;
  font-weight: 500;
  color: #030712;
  cursor: pointer;
  transition: all 0.2s ease;
}
.wrap9 .wrap9-plan-select .plan-btn .tip-bg {
  display: none;
  position: absolute;
  top: -11px;
  right: -1px;
  height: 22px;
}
.wrap9 .wrap9-plan-select .plan-btn .perpetual-text {
  background: linear-gradient(92deg, #0662fe 8.08%, #4c33fe 54.4%, #8e06fe 98.97%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 600;
}
.wrap9 .wrap9-plan-select .plan-btn.active {
  background: linear-gradient(135deg, #e0ecff 0%, #f2f8ff 100%);
  border-color: #007aff;
  color: #007aff;
}
.wrap9 .wrap9-plan-select .plan-btn.active .perpetual-text {
  background: linear-gradient(92deg, #0662fe 8.08%, #4c33fe 54.4%, #8e06fe 98.97%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 600;
}
.wrap9 .wrap9-plan-select .plan-btn:hover {
  border-color: #007aff;
}
.wrap9 .wrap9-price-container {
  position: relative;
}
.wrap9 .wrap9-price-wrap {
  display: none;
}
.wrap9 .wrap9-price-wrap.active {
  display: block;
}
.wrap9 .wrap9-price-wrap .wrap9-price-section {
  display: none;
}
.wrap9 .wrap9-price-wrap .wrap9-price-section.active {
  display: block;
}
.wrap9 .wrap9-price-section {
  margin-bottom: 24px;
}
.wrap9 .wrap9-price-section .price-display {
  position: relative;
  display: flex;
  align-items: baseline;
  justify-content: center;
  margin-bottom: 8px;
}
.wrap9 .wrap9-price-section .price-display .price-number {
  font-size: 60px;
  font-weight: 700;
  color: #007aff;
}
.wrap9 .wrap9-price-section .price-display .price-unit {
  font-size: 33px;
  font-weight: 600;
  color: #007aff;
  margin-left: 10px;
}
.wrap9 .wrap9-price-section .price-display .price-tax {
  font-size: 16px;
  color: #6b7280;
  margin-left: 4px;
  position: relative;
}
.wrap9 .wrap9-price-section .price-display .price-period {
  font-size: 20px;
  color: #6b7280;
  margin-left: 4px;
}
.wrap9 .wrap9-price-section .price-desc {
  text-align: center;
  font-size: 20px;
  color: #757d84;
  margin-bottom: 24px;
}
.wrap9 .wrap9-price-section .select-plan-btn {
  width: 100%;
  padding: 24px;
  background: #007aff;
  border: none;
  border-radius: 12px;
  color: #fff;
  font-size: 28px;
  font-weight: 600;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  position: relative;
  transition: all 0.2s ease;
}
.wrap9 .wrap9-price-section .select-plan-btn:hover {
  color: rgba(255, 255, 255, 0.72);
}
.wrap9 .wrap9-price-section .select-plan-btn .btn-arrow {
  width: 28px;
  height: 28px;
}
.wrap9 .wrap9-price-wrap[data-product='aio'] .wrap9-price-section .price-display .price-number,
.wrap9 .wrap9-price-wrap[data-product='aio'] .wrap9-price-section .price-display .price-unit {
  color: #ff892b;
}
.wrap9 .wrap9-price-wrap[data-product='aio'] .wrap9-price-section .select-plan-btn {
  background: linear-gradient(160deg, #ff6b2b 1.96%, #ffa72b 91.53%), #000;
}
.wrap9 .wrap9-footer {
  text-align: center;
  font-size: 12px;
  color: #9ca3af;
}
.wrap10 {
  background: #f8f9fb;
  padding: 60px 0;
  color: #374151;
  font-size: 18px;
}
.wrap10 .wrap10-img {
  display: block;
  width: auto;
  margin: 0 auto;
}
.wrap10 .wrap10-content {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 45px;
}
.wrap10 .wrap10-content a {
  padding: 0 30px;
  border-right: 1px solid #dce2e8;
}
.wrap10 .wrap10-content a:last-child {
  border-right: none;
}
